package rpc

import (
	"github.com/qit-team/snow-core/kernel/server"
	__ "qteam/rpc/user"
)

func StartRpc() error {
	go (&__.UserServer{}).StartServer()

	//等待停止信号
	server.WaitStop()
	
	return nil

}
